مشکل امنیتی افزونه آماره وردپرس

مشکل امنیتی افزونه آماره وردپرس هو سلام دوستانی که از افزونه آماره و یا  WP-Statistics استفاده می کنند و نسخه آنها 8.3 و یا پایینتر هست زودتر به نسخه جدید آپدیت کنند. این مشکل از اونجا ناشی میشه که بعضی ورودیها به درستی فیلتر نمیشن و مستقیم در سمت مدیریت نمایش داده میشن،دوستان امنیت کار میدونن این یعنی چی(XSS) خود وردپرس...